body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #EFEFEF;
    background-color: black;
}

.centered {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.centered p {
    text-align: center;
}

.avatar {
    vertical-align: middle;
    width: 50px;
    height: 50px;
    border-radius: 50%;
}